#header {
	min-width:976px;
}

/* БЛИКИ */
#highlight {
	background: #000 url("/_i/logoblock/head_c_new.jpg") left top repeat-x;
	height:70px;
	position:relative;
	width:100%;
	z-index:1;
	line-height: normal;
	font-size: 100%;
}

#highlight_left,
#highlight_right {
	height:31px;
	overflow:hidden;
	position:absolute;
	top:0;
	width:363px;
}

#highlight_right {
	right:0;
	text-align:right;
}

#highlight_left i,
#highlight_right i {
	background:url("/_i/logoblock/i_new3.png") left top no-repeat;
	height:170px;
	left:-120px;
	position:absolute;
	top:-111px;
	width:3000px;
}

#highlight_right i {
	left:-488px;
}




/* ЛОГО */
#logo_container,
#logo_link_container {
	display:block;
	/*float:right;*/
	height:41px;
	margin-bottom:-41px;
	min-width:280px;
	position:relative;
	/*width:33.34%;*/
	line-height: normal;
	font-size: 100%;
}

#logo_container,
#logo_container_container {
	display:block;
	position:relative;
	/*z-index:3;*/
}

#logo_table {
	height:70px;
	width:100%;
	top:0;
	border-collapse:collapse;
	border-spacing:0;
}

#logo_table .HiResRight {
	padding-left:9px;
	width:90px;
}

#logo_table td {
	vertical-align:top;
}

#logo_table .newLogo {
	height:66px;
	overflow:hidden;
	position:relative;
}

#ArtLebedevBaseLogo {
	position:relative;
}

#logo_table img {
	border:0px solid;
}

#logo_table .new_logo_inner {
	margin:0 0 0 -10px;
	min-width:137px;
	position:relative;
	width:65%;
}

#logo_table .new_logo_content .logo_a {
	margin:0 0 0 10px;
}

#logo_table .new_logo_content span img {
	float:left;
}

#logo_table .newLogo img {
	display:inline !important;
}

#logo_table .new_logo_content .logo_s {
	margin:0 -78px 0 0;
	position:relative;
}

#ArtLebedevBaseLogo {
	width:90px;
}

#ArtLebedevLogo_2 {
	background:url('/_i/logoblock/artlebedev_logo2.png') left top no-repeat;
	width:96px;
	height:30px;
	position:absolute;
	top:0;
	z-index:88;
	left:-2px;
	cursor:pointer;
}

div.n_logo #ArtLebedevLogo {
	background-image:none;
}

#logo_table img {
	border:0px solid;
}

#logo_table .new_logo_inner {
	margin:0 0 0 -10px;
	min-width:137px;
	position:relative;
	width:65%;
}

#logo_table .new_logo_content .logo_a {
	margin:0 0 0 10px;
}

#logo_table .new_logo_content span img {
	float:left;
}

#logo_table .newLogo img {
	display:inline !important;
}

#logo_table .new_logo_content .logo_s {
	margin:0 -78px 0 0;
	position:relative;
}

/* Плюсик и смайлик */
/*div#plus_smile {
	position: absolute; 
	z-index:9997; 
	top:21px; 
	right:5px;
	width:17px;
	background: url('/_i/logoblock/i_new3.png') -2417px -74px no-repeat;
	height:46px;
}

#smile_new {
	z-index:9999;
}

#smile_new a.yr {
	right:5px;
	top:0px;
}

#smile_new span {
	display:block;
	height:17px;
	width:17px;
	margin-top:46px;
	background: url('/_i/logoblock/i_new3.png') -2303px -103px no-repeat;
	behavior:expression(
		!this.a ?
		(
			this.a = true,
			this.onmouseover = function() {
				this.className = this.className + ' hover'
			},
		this.onmouseout = function() {
			this.className = this.className.replace('hover', '');
		}
		) : 
		''
	) 
}

#smile_new span:hover,
#smile_new span.hover {
	background: url('/_i/logoblock/i_new3.png') -2365px -80px no-repeat;
	margin-top:0px;
	height:17px;
}

#addthis_box {
	position: absolute;
	z-index:9998;
	right:3px;
	top:5px;
}

#addthis_box a {
	text-decoration:none;
}

#addthis_box span {
	display:block;
	height:17px;
	width:17px;
	background: url('/_i/logoblock/i_new3.png') -2303px -74px no-repeat;
	behavior:expression(
		!this.a ?
		(
			this.a = true,
			this.onmouseover = function() {
				this.className = this.className + ' hover'
			},
			this.onmouseout = function() {
				this.className = this.className.replace('hover', '');
			}
		) : 
		''
	)
}*/

/*div.wo_penis #addthis_box span:hover,
div.wo_penis #addthis_box span.hover {
	background: url('/_i/logoblock/i_new3.png') -2332px -74px no-repeat;
}

#addthis_box span:hover,
#addthis_box span.hover {
	background: url('/_i/logoblock/i_new3.png') -2390px -80px no-repeat;
	height:46px;
}

div#at15s {
	top:24px !important;
}

#addthis_box .print,
#smile_new .print {
	display: none;
}*/

/* Для магазина */
/*#lang_selector {
	position:absolute;
	z-index:7777;
	padding-left:22px;
	padding-top:10px;
	left:0;
	top:0;
}

#order_info {
	position:absolute;
	z-index:7778;
	padding-left:22px;
	padding-top:10px;
	left:16%;
	top:0;
	width:51%;
}*/
